#include "tick.h"

/* Update ticks. */
void
tick_update(Tick* self)
{
        self->prev = self->curr;
        self->curr = SDL_GetTicks64();
        self->delta = self->curr - self->prev;
        self->cum += self->delta;
}
